Bug 1286360 - [abrt] cinnamon-settings-daemon: cd_device_dbus_properties_changed_cb(): cinnamon-settings-daemon killed by SIGSEGV
[abrt] cinnamon-settings-daemon: cd_device_dbus_properties_changed_cb(): cinn...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cinnamon-settings-daemon (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8f874edc7968df878c808f73450...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-28 09:38 EST by Alejandro
Modified: 2017-05-19 19:05 EDT (History)
3 users (show)

See Also:
Fixed In Version: cinnamon-settings-daemon-3.4.0-4.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-19 19:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.38 KB, text/plain)
2015-11-28 09:38 EST, Alejandro
no flags Details
File: cgroup (242 bytes, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: core_backtrace (4.79 KB, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: dso_list (17.43 KB, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: environ (1.60 KB, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: exploitable (93 bytes, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: maps (80.34 KB, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: mountinfo (4.02 KB, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: open_fds (9.28 KB, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: proc_pid_status (1.18 KB, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-11-28 09:39 EST, Alejandro
no flags Details

  None (edit)
Description Alejandro 2015-11-28 09:38:48 EST
Description of problem:
The system just crashed

Version-Release number of selected component:
cinnamon-settings-daemon-2.8.1-2.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/cinnamon-settings-daemon
crash_function: cd_device_dbus_properties_changed_cb
executable:     /usr/libexec/cinnamon-settings-daemon
global_pid:     2451
kernel:         4.4.0-0.rc2.git2.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 cd_device_dbus_properties_changed_cb at cd-device.h:41
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:525
Comment 1 Alejandro 2015-11-28 09:38:58 EST
Created attachment 1099906 [details]
File: backtrace
Comment 2 Alejandro 2015-11-28 09:39:00 EST
Created attachment 1099907 [details]
File: cgroup
Comment 3 Alejandro 2015-11-28 09:39:02 EST
Created attachment 1099908 [details]
File: core_backtrace
Comment 4 Alejandro 2015-11-28 09:39:04 EST
Created attachment 1099909 [details]
File: dso_list
Comment 5 Alejandro 2015-11-28 09:39:06 EST
Created attachment 1099910 [details]
File: environ
Comment 6 Alejandro 2015-11-28 09:39:08 EST
Created attachment 1099911 [details]
File: exploitable
Comment 7 Alejandro 2015-11-28 09:39:10 EST
Created attachment 1099912 [details]
File: limits
Comment 8 Alejandro 2015-11-28 09:39:15 EST
Created attachment 1099913 [details]
File: maps
Comment 9 Alejandro 2015-11-28 09:39:17 EST
Created attachment 1099914 [details]
File: mountinfo
Comment 10 Alejandro 2015-11-28 09:39:19 EST
Created attachment 1099915 [details]
File: namespaces
Comment 11 Alejandro 2015-11-28 09:39:22 EST
Created attachment 1099916 [details]
File: open_fds
Comment 12 Alejandro 2015-11-28 09:39:24 EST
Created attachment 1099917 [details]
File: proc_pid_status
Comment 13 Alejandro 2015-11-28 09:39:26 EST
Created attachment 1099918 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 09:03:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora Update System 2017-05-18 09:09:14 EDT
cinnamon-settings-daemon-3.4.0-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9788d934f2
Comment 16 Fedora Update System 2017-05-18 19:36:28 EDT
cinnamon-settings-daemon-3.4.0-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9788d934f2
Comment 17 Fedora Update System 2017-05-19 19:05:03 EDT
cinnamon-settings-daemon-3.4.0-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.